Supported vSphere Versions

MacStadium provides the following versions of vSphere on request from the customer. Note that we are unable to provide installs for any unsupported or End of Life versions. If you are currently running these versions, we recommend opening a MacStadium Support ticket to request an upgrade. We also do not provide guidance on minor versions or patch versions. Applying minor version or security patch upgrades is entirely up to the customer.

vSphere Version

Support

7.0 Update 1

Supported

7.0

Supported

6.7 Update 3

Supported

6.7 Update 2

Supported

6.7 Update 1

Unsupported

6.7 GA

Supported

6.5 (any version)

Unsupported

6.0 (any version)

Unsupported

5.5 (any version)

Unsupported


Did this page help you?